@charset "shift_jis";
/*==============================================
common
============================================= */
.forSp,
.spTitleImg,
.bnr .item {
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }

/*==============================================
 .noto
============================================= */
/* regular */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Regular.woff);
    font-weight: normal;
}
/* medium */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Medium.woff);
    font-weight: 500;
}
/* bold */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Bold.woff);
    font-weight: 700;
}

/*==============================================
看板
============================================= */
#mainContents {
    font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
	letter-spacing: 0.08em;
    font-feature-settings: "palt" 1;
}
.mainTitleWrap {
background: #000 url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/title_bg.webp) center top no-repeat;
width: 100%;
padding-top: 485px;
}
.mainTitle {
width: 930px;
margin: 0 auto;
}
h1 {
text-indent: -999em;
font-size: 0;
z-index: 1;
margin: 0 auto;
}
.pointBox {
border: #4f4d4d solid 1px;
box-sizing: border-box;
width: 930px;
margin: 0 auto;
padding: 25px 0;
}
.pointBox ul {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/point_txt.png) left center no-repeat;
box-sizing: border-box;
width: 800px;
margin: 25px auto 0;
padding-left: 230px;
}
.pointBox li {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/point_icon.gif) left center no-repeat;
	background-size: 44px;
	box-sizing: border-box;
	color: #fff;
font-size: 20px;
margin-bottom: 20px;
padding-left: 60px;
}

.lead {
color: #fff;
    font-size: 16px;
    line-height: 2;
width: 550px;
margin-bottom: 100px;
}
.lead a {
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.lead a:link,
.lead a:visited {
color: #2e9fff;
font-weight: bold;
text-decoration: underline;
}
.lead a:hover,
.lead a:active {
color: #93cdff;
}
.menu {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0 90px;
	margin-top: 80px;
}
.menu ul {
    overflow: hidden;
    width: 930px;
    margin: 0 auto;
}
.menu li a {
    box-sizing: border-box;
    display: block;
    color: #fff;
    width: 225px;
    height: 210px;
    font-size: 12px;
    line-height: 1.6;
    float: left;
    padding: 110px 12px 0 12px;
    -webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.menu li b {
    display: block;
    font-size: 20px;
    font-weight: normal;
	letter-spacing: 0.05em;
    font-feature-settings: "palt" 1;
    margin-bottom: 3px;
}
.menu01 a {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/menu01.jpg) center top no-repeat;
    margin-right: 10px;
}
.menu02 a {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/menu02.jpg) center top no-repeat;
    margin-right: 10px;
}
.menu03 a {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/menu03.jpg) center top no-repeat;
    margin-right: 10px;
}
.menu04 a {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/menu04.jpg) center top no-repeat;
}
.menu li a:hover {
opacity: 0.7;
}
/*==============================================
bnr
============================================= */
.topbnr a {
display: block;
width: 843px;
height: 96px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/top_bnr.gif) no-repeat;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.topbnr .bnr {
display: block;
width: 843px;
height: 96px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/top_bnr_over.gif) no-repeat;
}
.topbnr {
width: 843px;
margin: 55px auto 0;
}

/*----　.innerbnr ----*/
.innerbnr {
background: #000 url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/inn_bnr_bg.webp) top center no-repeat;
box-sizing: border-box;
width: 100%;
height: 283px;
margin: 70px auto 0;
padding-top: 61px;
}
.innerbnr a {
display: block;
width: 930px;
height: 166px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/bnr.webp) no-repeat;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
margin: 0 auto;
}
.innerbnr .bnr {
display: block;
width: 930px;
height: 166px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/bnr_over.webp) no-repeat;
margin: 0 auto;
}

/*----　bnr:hover ----*/
.topbnr a:hover,
.innerbnr a:hover {
opacity: 0;
}
/*==============================================
#mainContents
============================================= */
.paragraphIn {
width: 930px;
margin: 0 auto;
}

/*----　font ----*/
:is(#article01, #article02, #article03) :is(h2) :is(.subTitle) {
background: #000;
color: #fff;
display: inline-block;
font-size: 23px;
padding: 5px 10px 7px 13px;
margin-bottom: 25px;
}
:is(#article01, #article02, #article03) :is(h2) {
box-sizing: border-box;
display: block;
font-size: 40px;
font-weight: 500;
font-feature-settings: "palt" 1;
letter-spacing: 0.07em;
line-height: 1.3;
width: 930px;
margin: 0 auto;
padding: 100px 0 0px;
}
.paragraph p {
color: #202020;
font-size: 18px;
line-height: 2.1;
margin-top: 70px;
}
.paragraph p + p {
margin-top: 30px;
}
.paragraph p em {
    background: linear-gradient(transparent 75%, #e5e5e5 30%);
    font-weight: bold;
    font-style: normal;
}
.paragraph p.sTxt {
display: block;
margin-top: 15px;
font-size: 12px;
}
.imgBoxB .sTxt {
display: block;
margin-top: 10px;
font-size: 12px;
text-indent: -24px;
padding-left: 24px;
}
.movBox .sTxt {
display: block;
margin-top: 10px;
font-size: 12px;
}
/*---- .sTitle ----*/
.sTitle {
margin: 80px 0 0;
}
.sTitle + p {
margin-top: 40px;
}
.sTitle h3 {
box-sizing: border-box;
font-size: 23px;
line-height: 1.5;
font-weight: bold;
text-align: center;
}
.sTitle + .imgBox03 {
margin: 20px auto 0;
}

/*----　動画 ----*/
video { 
outline: none;
}
.movTxt {
font-size: 13px;
line-height: 1.5;
color: #666;
text-align: center;
}
/*----　動画2x1 ----*/
.movBox2 {
width: 100%;
margin: 70px auto 0;
}
.movWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.movWrap .mov {
width: 455px;
height: 256px;
margin-bottom:10px;
}

/*---- .imgBox ----*/
.imgBoxB  {
width: 750px;
margin: 70px auto 0;
}
.imgBox03,
.imgBox02 {
    width: 100%;
    margin: 70px auto 0;
}
.paragraph p.cap {
font-size: 14px;
line-height: 1.7;
}
.imgBox03 img,
.movBox2 img,
.imgBox02 img,
.imgBoxB img,
.imgBox img {
width: 100%;
}
.paragraph a.flotL {
    display: block;
    float: left;
    width: 49%;
}
.paragraph a.flotR {
    display: block;
    float: right;
        width: 49%;
}
.imgBox02 .imagesClear span {
border-left: #c17933 solid 4px;
box-sizing: border-box;
display: block;
font-size: 18px;
font-weight: bold;
margin-bottom: 10px;
padding-left: 10px;
}
.imgBox02 .imagesClear + a {
display: block;
margin-top: 20px;
}
.movWrap + p,
.imgBoxB p,
.imgBox03 p,
.imgBox02 p {
    margin-top: 15px !important;
}
.imagesClear + .imagesClear {
    margin-top: 15px;
}
.imagesClear {
overflow: hidden;
}

/*---- .user ----*/
.userTitle {
width: 750px;
margin: 70px auto 20px;
}
.userTitle strong {
font-size: 23px;
}
.userBox01 {
background: #eaeaea url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/icon01.gif) top 23px left 40px no-repeat;
box-sizing: border-box;
font-size: 17px;
line-height: 25px;
width: 750px;
margin: 0 auto 20px;
padding: 30px 40px 30px 125px;
}
.userBox02 {
background: #eaeaea url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/icon02.gif) top 23px left 40px no-repeat;
box-sizing: border-box;
font-size: 17px;
line-height: 25px;
width: 750px;
margin: 0 auto 20px;
padding: 30px 40px 30px 125px;
}
.userBox03 {
background: #eaeaea url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/icon03.gif) top 18px left 40px no-repeat;
box-sizing: border-box;
font-size: 17px;
line-height: 25px;
width: 750px;
margin: 0 auto 20px;
padding: 40px 40px 40px 125px;
}
.sTxt {
width: 750px;
margin: 0 auto;
}


/*==============================================
.productBox
============================================= */
#matome {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/matome_bg.webp) top center no-repeat;
width: 100%;
padding: 80px 0 98px;
}
#matome h2 b {
display: none;
}
#matome h2 {
text-align: left;
font-size: 33px;
font-weight: bold;
line-height: 1.4;
width: 930px;
margin: 0 auto;
}
#matome p {
font-size: 17px;
line-height: 2;
margin-top: 20px;
width: 520px;
}
#matome p strong {
display: block;
font-size: 30px;
line-height: 1.5;
margin-bottom: 20px;
}
.productBox {
background: #000;
padding-top: 90px;
}
.productBoxIn {
width: 930px;
margin: 0 auto;
overflow: hidden;
}
.productTitle {
color: #fff;
text-align: center;
margin-bottom: 40px;
}
.productTitle strong {
font-weight: normal;
font-size: 15px;
}
.productTitle strong span {
display: block;
font-weight: normal;
font-size: 23px;
margin-top: 15px;
}

.mainItem,
.otherItem {
margin-bottom: 40px;
}
.mainItem a,
.otherItem a {
background: #fff;
box-sizing: border-box;
display: table;
width: 100%;
padding: 10px 40px;
}
.productBoxIn .img {
width: 340px;
}
.productBoxIn .img img {
width: 100%;
}
.productBoxIn .info .name {
font-size: 26px;
line-height: 1.4;
margin-bottom: 15px;
}
.productBoxIn .img,
.productBoxIn .info {
display: table-cell;
vertical-align: middle;
}
.productBoxIn .info {
box-sizing: border-box;
padding-left: 20px;
}
.productBoxIn .info .btn span {
display: block;
width: 461px;
height: 54px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/product_btn.gif) no-repeat;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.productBoxIn .info .btn {
display: block;
width: 461px;
height: 54px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/product_btn_over.gif) no-repeat;
}
/*----　bnr:hover ----*/
.productBoxIn .info .btn span:hover {
opacity: 0;
}

/*---- .注釈 ----*/
.productBoxIn ul {
margin-top: 70px;
}
.productBoxIn li {
color: #d1d1d1;
font-size: 11px;
line-height: 1.5;
margin-bottom: 8px;
}
/*==============================================
.releasedate
============================================= */
.releasedate {
background: #000;
width: 100%;
padding: 60px 0 110px;
}
.releasedate span {
display: block;
font-size: 11px; 
color: #d1d1d1;
width: 930px;
text-align: right;
margin: 0 auto;
}